@import "../base/variable.scss";
@import "../base/mixins.scss";

.detail_section{
    padding: 60px;
    background-color: $light_pink2;
    .detail_area{
        border-bottom: 1px solid $border_line;
        padding-bottom: 60px;
        .detail_slider{
            top: 181px !important;
            z-index: 99;
            .detail_page_start{
                .product_images{
                    @include clearfix();
                    width: 100%;
                    .item{
                        .single_image{
                            border-radius: 15px;
                            overflow: hidden;
                            position: relative;
                            height: 616px;
                            width: 100%;
                            img{
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                            .incon{
                                position: absolute;
                                top: 0;
                                right: 0;
                                padding-top: 15px;
                                padding-right: 15px;
                                z-index: 2;
                                a{
                                    i{
                                        color: $light_red2;
                                        font-size: 27px;
                                        font-weight: 600;
                                    }
                                }
                            }
                            .flag{
                                width: 45px;
                                height: 30px;
                                position: absolute;
                                z-index: 1;
                                bottom: 30px;
                                left: 25px;
                                img{
                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                }
                            }
                            .corner_info{
                                position: absolute;
                                z-index: 2;
                                top: 30px;
                                left: -64px;
                                background-color: $light_green2;
                                padding: 0px 96px;
                                text-align: center;
                                transform: rotate(-42deg);
                                p{
                                    color: $white;
                                    font-size: 14px;
                                    font-weight: 500;
                                    padding-bottom: 0px;
                                    line-height: 50px;
                                }
                                // &.change_bg1{
                                //     background-color: $sky;
                                // }
                                // &.change_bg2{
                                //     background-color: $light_red2;
                                // }
                            }
                        }
                        .botttom_image{
                            margin: 5px;
                            background-color: $black;
                            position: relative;
                            border-radius: 5px;
                            overflow: hidden;
                            height: 70px;
                            &:after{
                                position: absolute;
                                content: '';
                                top: 50%;
                                left: 0;
                                right: 0;
                                bottom: 0;
                                margin-left: auto;
                                margin-right: auto;
                                margin-top: -12px;
                                height: 22px;
                                width: 40px;
                                background-image: url('../images/car.png');
                                background-repeat: no-repeat;
                                background-size: 100%;
                                opacity: 0;
                                @include transition(all .3s ease);
                            }
                            img{
                                @include transition(all .3s ease);
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        }
                    }
                    #sync1{
                        padding-left: 5px;
                        padding-right: 5px;
                        padding-bottom: 5px;
                        .owl-controls{
                            display: block;
                            .owl-buttons{
                                div{
                                    position: absolute;
                                    top: 50%;
                                    box-shadow: none;
                                    text-decoration: none;
                                    outline: none;
                                    height: 50px;
                                    width: 50px;
                                    text-align: center;
                                    float: left;
                                    font-size: 26px;
                                    line-height: 51px;
                                    border-radius: 50%;
                                    margin-top: -20px;
                                    color: $black;
                                    background-color:  rgba(255, 255, 255, 0.3%);
                                    @include transition(all .3s ease);
                                    &:hover{
                                        background-color: darken($primary_color, 10%);
                                        color: $white;
                                    }
                                    &.owl-prev{
                                        left: 0;
                                        margin-left: 10px;
                                        float: left;
                                    }
                                    &.owl-next{
                                        right: 0;
                                        margin-right: 10px;
                                        float: right;
                                    }
                                }
                            }
                        }
                    }
                    #sync2{
                        padding: 0 41px;
                        .owl-item{
                            .item{
                                padding: 10px;
                            }
                            &.synced{
                                .item{
                                    border-radius: 10px;
                                    
                                    .botttom_image{
                                        border: 4px solid $primary-color;
                                    }
                                }
                            }
                        }
                        .owl-controls{
                            .owl-buttons{
                                div{
                                    position: absolute;
                                    top: 50%;
                                    box-shadow: none;
                                    text-decoration: none;
                                    outline: none;
                                    height: 30px;
                                    width: 30px;
                                    text-align: center;
                                    float: left;
                                    font-size: 25px;
                                    line-height: 32px;
                                    border-radius: 10px;
                                    margin-top: -20px;
                                    color: $black;
                                    background-color:  rgba(0, 0, 0, 0.15);
                                    @include transition(all .3s ease);
                                    &:hover{
                                        background-color: darken($primary_color, 10%);
                                        color: $white;
                                    }
                                    &.owl-prev{
                                        left: 0;
                                        margin-left: 7px;
                                        float: left;
                                    }
                                    &.owl-next{
                                        right: 0;
                                        margin-right: 7px;
                                        float: right;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .content_area{
            padding-top:10px;
            .header_area{
                @include clearfix();
                .left{
                    float: left;
                    p{
                        font-size: 18px;
                        font-weight: 500;
                    }
                    a{
                        color: $black;
                        h6{
                            padding-top: 20px;
                            font-size: 18px;
                            font-weight: 500;
                        }
                    } 
                }
                .right{
                    float: right;
                    .dropdown{
                        button{
                            border: unset;
                            background-color: transparent;
                            i{
                                font-size: 21px;
                            }
                        }
                        .dropdown-menu{
                            border: unset;
                            border-radius: 5px;
                        }
                    }
                }
            }
            .inner_area{
                padding-top: 45px;
                h2{
                    font-size: 30px;
                    font-weight: 400;
                }
                .price{
                    padding-top: 19px;
                    h2{
                        font-size: 28px;
                        font-weight: 400;
                    }
                }
                p{
                    font-size: 14px;
                    font-weight: 500;
                    padding-top: 20px;
                }
                .icon{
                    padding-top: 15px;
                    i{
                        font-size: 45px;
                    }
                }
                
            }
            .map_area{
                @include clearfix();
                margin-top: 25px;
                background: linear-gradient(89.62deg, #F2F2F2 0.32%, rgba(242, 242, 242, 0.06) 130.54%);
                width: 100%;
                .left{
                    float: left;
                    padding-top:30px;
                    padding-bottom: 30px;
                    padding-left: 25px;
                    padding-right: 5px;
                    width: 210px;
                    .image{
                        width: 60px;
                        height: 60px;
                        img{
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                            overflow: hidden;
                        }
                    }
                    h6{
                        font-size: 16px;
                        font-weight: 500;
                        padding-top: 15px;
                        word-break: break-word;
                    }
                    p{
                        font-size: 14px;
                        font-weight: 500;
                        padding-top: 5px;
                        word-break: break-word;
                    }
                }
                .right{
                    float: left;
                    width: calc(100% - 210px);
                    .map{
                        height: 220px;
                        width: 100%;
                        iframe{
                            height: 100%;
                        }
                    }
                }
            }
            .button_area{
                margin-top: 40px;
                ul{
                    li{
                        display: inline-block;
                        margin-right: 37px;
                        a{
                            &.btn-primary{
                                width: 252px;
                            }
                            &.btn-primary-7{
                                width: 252px;
                            }
                        }
                        &:last-child{
                            margin-right: 0;
                        }
                    }
                }
            }
        }
    }
    .description_area{
        margin-top: 60px;
        .accordion{
            .accordion-item{
                position: relative;
                z-index: 2;
                margin-bottom: 25px;
                border: none;
                background-color: $light_pink2, 20%;   
                h2{
                    font-family: 'Montserrat';
                    .accordion-button{
                        position: relative;
                        z-index: 2;
                        background-color: $light_pink2;
                        padding: 20px 0;
                        color:$black ;
                        font-weight: 500;
                        font-size: 30px;
                        box-shadow: none;
                        position: relative;
                        z-index: 2;
                        &:after{
                            display: none;
                        }
                        &:before{
                            position: absolute;
                            z-index: 2;
                            content: '\f067';
                            font-family: 'Font Awesome 5 Pro';
                            font-weight: 500;
                            top: 0px;
                            right: 0;
                            background-color: $light_pink2, 20%;
                            width: 60px;
                            height: 60px;
                            text-align: center;
                            line-height: 60px;
                            border-radius: 10px;
                            color: $black;

                        }
                        &.collapsed{
                            &:before{
                                content: '\f068';
                            }
                        }
                    }
                }
                .accordion-collapse{
                    .accordion-body{
                    background-color: $light_pink2;
                    padding: 30px 0;
                    height: 350px;
                    max-height: 100%;
                    overflow: auto;
                        p{
                        font-size: 20px;
                        font-weight: 500;
                        color: $black;
                        padding-top: 40px;
                        padding-right: 10px;
                        }
                    }
                }
            }
        }
    }
    .champion_btn{
        padding-top: 40px;
        border-bottom: 1px solid $border_line;
        padding-bottom: 60px;
        a{
            position: relative;
            .image{
                width: 34px;
                height: 34px;
                position: absolute;
                top: 2px;
                left: 380px;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
    }
    .information_area{
        padding-top: 47px;
        border-bottom: 1px solid $border_line;
        &.health_test{
            padding-top: 0px;
            padding-bottom: 60px;
            .right_side{
                .form-control{
                    margin-bottom: 25px;
                }
                .dog_namedd{
                    p{
                        padding-bottom: 40px;
                        padding-top: 0 !important;
                    }
                }
                .description_area{
                    .microchip_detail{
                        .table_row_area {
                            .table-responsive{
                                max-height: 260px;
                                overflow-y: auto;
                                table {
                                    thead {
                                        tr {
                                            th {
                                                &:nth-child(1){
                                                    width: 33.3%;
                                                }
                                                &:nth-child(2){
                                                    width: 33.3%;
                                                }
                                                &:nth-child(3){
                                                    width: 33.3%;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .left_side{
            .description_area{
                margin-top: 0;
                .accordion{
                    .accordion-item{
                        .accordion-body{
                            height: 100%;
                            overflow: hidden;
                            .add_info{
                                @include clearfix();
                                .left{
                                    float: left;
                                    width: 55%;
                                    p{
                                        padding-top: 0;
                                        padding-bottom: 20px;
                                        font-size: 18px;
                                        font-weight: 500;
                                        line-height: 21px;
                                    }
                                }
                                .right{
                                    float: left;
                                    width: calc(100% - 55%);
                                    p{
                                        padding-top: 0;
                                        padding-bottom: 20px;
                                        padding-left: 5px;
                                        font-size: 18px;
                                        font-weight: 500;
                                        line-height: 21px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .right_side{
            .description_area{
                margin-top: 0px;
                .microchip_detail{
                    .table_row_area {
                        .table-responsive{
                            max-height: 420px;
                            overflow-y: auto;
                            table {
                                thead {
                                    border: none;
                                    margin-bottom: 20px;
                                    &::after
                                    {
                                        line-height: 20px;
                                        content: "";
                                        color:$white;
                                        display: inline-block;
                                    }
                                    tr {
                                        color: $black;
                                        font-size: 16px;
                                        font-weight: 500;
                                        line-height: 20px;
                                        text-align: center;
                                        border: none;
        
                                        th {
                                            position: sticky;
                                            top: -3px;
                                            background-color: $yellow2;
                                            z-index: 99;
                                            overflow: hidden;
                                            padding: 20px 0;
                                            border: none;
                                            font-weight: 500;
                                            width: auto;
                                            &:nth-child(1){
                                                width: 8%;
                                            }
                                            &:nth-child(2){
                                                width: 30%;
                                            }
                                            &:nth-child(3){
                                                width: 22%;
                                            }
                                            &:nth-child(4){
                                                width: 20%;
                                            }
                                            &:nth-child(5){
                                                width:20%;
                                            }
                                            &:first-child {
                                                border-top-left-radius: 5px;
                                                border-bottom-left-radius: 5px;
                                            }
                                            &:last-child {
                                                border-top-right-radius: 5px;
                                                border-bottom-right-radius: 5px;
                                            }
                                        }
                                    }
                                }
                                tbody {
                                border: none;
                                    tr {
                                        td {
                                            font-size: 14px;
                                            font-weight: 500;
                                            background-color: $breadcame;
                                            text-align: center;
                                            margin-bottom: 0px;
                                            padding: 15px 0;
                                            border: none;
                                            color: $black;
                                            border-bottom: 2px solid $input;
                                            @include clearfix();
                                            a{
                                                color: $black;
                                            }
                                            i{
                                                font-size: 15px;
                                                background-color: $light_green2;
                                                border-radius: 50%;
                                                color: $white;
                                                font-weight: 500;
                                                padding: 4px;
                                            }
                                            .sold{
                                                margin-right: 15px;
                                                margin: 0 auto;
                                                text-align: center;
                                                p{
                                                    color: $white;
                                                    background-color: $light_red2;
                                                    font-size: 14px;
                                                    font-weight: 500;
                                                    padding-top: 5px;
                                                    padding-bottom: 5px;
                                                    padding-right: 0;
                                                    border-radius: 5px;
                                                    text-align: center;
                                                }
                                                &.hold{
                                                    p{
                                                        background-color: $sky;
                                                    }
                                                }
                                                &.available{
                                                    p{
                                                        background-color: $light_green2;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
                .accordion{
                    .accordion-item{
                        .accordion-body{
                            height: 100%;
                            overflow: hidden;
                            
                        }
                    }
                }
            }
        }
    }
    .checked_list_area{
        padding: 44px 0;
        border-bottom: 1px solid $border_line;
        
        .inner_area{
            ul{
                margin: 0 auto;
                text-align: center;
                li{
                    display: inline;
                    padding-right: 35px;
                    i{
                        font-size: 15px;
                        background-color: $primary-color;
                        border-radius: 50%;
                        color: $white;
                        font-weight: 500;
                        padding: 4px;
                    }
                    &:last-child{
                        padding-right: 0;
                    }
                }
            }
        }
    }
    .health_test_section{
        margin-top: 60px;
        .accordion{
            .accordion-item{
                position: relative;
                z-index: 2;
                margin-bottom: 25px;
                border: none;
                background-color: $light_pink2, 20%;   
                h2{
                    font-family: 'Montserrat';
                    .accordion-button{
                        position: relative;
                        z-index: 2;
                        background-color: $light_pink2;
                        padding: 20px 0;
                        color:$black ;
                        font-weight: 500;
                        font-size: 30px;
                        box-shadow: none;
                        position: relative;
                        z-index: 2;
                        &:after{
                            display: none;
                        }
                        &:before{
                            position: absolute;
                            z-index: 2;
                            content: '\f067';
                            font-family: 'Font Awesome 5 Pro';
                            font-weight: 500;
                            top: 0px;
                            right: 0;
                            background-color: $light_pink2, 20%;
                            width: 60px;
                            height: 60px;
                            text-align: center;
                            line-height: 60px;
                            border-radius: 10px;
                            color: $black;
                        }
                        &.collapsed{
                            &:before{
                                content: '\f068';
                            }
                        }
                    }
                }
                .accordion-collapse{
                    .accordion-body{
                    background-color: $light_pink2;
                    padding: 30px 0;
                        p{
                        font-size: 20px;
                        font-weight: 500;
                        color: $black;
                        padding-top: 40px;
                        }
                    }
                }
            }
        }
    }
    .pedigree_area{
        .header{
            h6{
                font-size: 30px;
                font-weight: 500;
            }
        }
        .content_area{
            padding-top: 68px;
            .table{
                border: 2px solid $black;
                td{
                    border: 2px solid $black;
                    text-align: center;
                    font-size: 14px;
                    font-weight: 500;
                    .color{
                        color: $primary-color;
                    }
                }
            }
        }
    }
    .social_icon_area{
        margin-top: 60px;
        .inner_area{
            ul{
                text-align: center;
                li{
                    display: inline;
                    font-size: 18px;
                    font-weight: 500;
                    padding-right: 55px;
                    color: $primary-color;
                    a{
                        i{
                            color: $primary-color;
                            font-size: 52px;
                        }
                    }
                    &:last-child{
                        padding-right: 0;
                    }
                }
            }
        }
    }
}
.listing_section{
    &.related_ads{
        padding-top: 54px;
        padding-bottom: 144px;
        .releted_ads_area{
            .top_header{
                background-color: $primary-color;
                margin: 0 90px;
                h6{
                    font-size: 32px;
                    font-weight: 500;
                    margin: 0 auto;
                    text-align: center;
                    color: $white;
                    padding: 18px 0;
                }
            }
            .heading{
                padding-top: 55px;
            }
            .highlights_wrap{ 
                .list_divide_main{
                    .list_divide{
                        .item{
                            width: 25%;
                        }
                    }
                }
            }
        }
    }
} 


/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {
    
}
/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 2839px) {
    
}
/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    .detail_section{
        .champion_btn{
            a{
                .image{
                    left: 472px;
                }
            }
        }
    }
}
/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}
/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}
/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px){
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .detail_section{
        padding-left: 10px;
        padding-right: 10px;
        .detail_area{
            .detail_slider{
                .detail_page_start{ 
                    .product_images{
                        .item{
                            .single_image{
                                height: 440px;
                            }
                        }
                    }
                }
            }
            .content_area{
                .header_area{
                    .left{
                        a{
                            h6{
                                padding-top: 13px;
                            }
                        }
                    }
                }
                .inner_area{
                    padding-top: 20px;
                    .price{
                        padding-top: 15px;
                    }
                    p{
                        padding-top: 14px;
                    }
                    .icon{
                        padding-top: 10px;
                    }
                }
                .button_area{
                    ul{
                        li{
                            margin-right: 30px;
                            
                            a{
                                &.btn-primary{
                                    width: 195px;
                                }
                                &.btn-primary-7{
                                    width: 195px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .description_area{
            margin-top: 35px;
            .accordion{
                .accordion-item{
                    h2{
                        .accordion-button{
                            font-size: 26px;

                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 10px 0;
                            p{
                                padding-top: 20px;
                            }
                        }
                    }
                }
            }
        }
        .champion_btn{
            padding-top: 20px;
            padding-bottom: 48px;
            a{
                .image{
                    left: 270px;
                }
            }
        }
        .information_area{
            padding-top: 25px;
        }
        .checked_list_area{
            padding: 35px 0px;
            .inner_area{
                ul{
                    li{
                        padding-right: 18px;
                    }
                }
            }
        }
        .information_area{
            &.health_test{
                padding-top: 0;
                padding-bottom: 30px;
            }
        }
        .health_test_section{ 
            margin-top: 30px;
            .accordion{ 
                .accordion-item{ 
                    margin-bottom: 0;
                    h2{ 
                        .accordion-button{
                            font-size: 26px;
                        }
                    }
                }
            }
        }
        .pedigree_area{
            .header{
                h6{
                    font-size: 26px;
                }
            }
            .content_area{
                padding-top: 45px;
            }
        }
        .social_icon_area{
            margin-top: 35px;
            .inner_area{
                ul{
                    li{
                        a{
                            i{
                                font-size: 45px;
                            }
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        &.related_ads{
            padding-bottom: 80px;
            .releted_ads_area{ 
                .top_header{
                    h6{
                        font-size: 28px;
                    }
                }
                .heading{
                    padding-top: 45px;
                    padding-bottom: 55px;
                    h2{
                        font-size: 55px;
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .detail_section{
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
        .detail_area{
            padding-bottom: 43px;
            .detail_slider{
                .detail_page_start{ 
                    .product_images{
                        .item{
                            .single_image{
                                height: 361px;
                            }
                            .botttom_image{
                                height: 60px;
                            }
                        }
                    }
                }
            }
            .content_area{
                .header_area{
                    .left{
                        a{
                            h6{
                                padding-top: 10px;
                            }
                        }
                    }
                }
                .inner_area{
                    padding-top: 12px;
                    h2{
                        font-size: 24px;
                    }
                    .price{
                        padding-top: 10px;
                        h2{
                            font-size: 24px;
                        }
                    }
                    p{
                        padding-top: 8px;
                    }
                    .icon{
                        padding-top: 8px;
                        i{
                            font-size: 32px;
                        }
                    }
                }
                .map_area{
                    .left{
                        padding-top: 18px;
                        padding-bottom: 18px;
                        padding-left: 15px;
                        width: 150px;
                    }
                    .right{
                        width: calc(100% - 150px);
                        .map{
                            height: 194px;
                        }
                    }
                }
                .button_area{
                    margin-top: 22px;
                    ul{
                        li{
                            margin-right: 20px;
                            
                            a{
                                &.btn-primary{
                                    width: 137px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                                &.btn-primary-7{
                                    width: 137px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .description_area{
            margin-top: 25px;
            .accordion{
                .accordion-item{
                    margin-bottom: 21px;
                    h2{
                        .accordion-button{
                            font-size: 23px;

                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 10px 0;
                            p{
                                padding-top: 10px;
                                font-size: 17px;
                            }
                        }
                    }
                }
            }
        }
        .champion_btn{
            padding-top: 15px;
            padding-bottom: 40px;
            a{
                .image{
                    left: 167px;
                    height: 28px;
                    width: 28px;
                }
                &.btn-primary-8{
                    font-size: 18px;
                }
            }
        }
        .information_area{
            padding-top: 25px;
            .right_side{
                .description_area{
                    .microchip_detail{ 
                        .table_row_area{
                            .table-responsive{
                                table{
                                    thead{
                                        tr{
                                            th{
                                                white-space: nowrap;
                                                padding-left: 20px;
                                                padding-right: 20px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            } 
        }
        .checked_list_area{
            padding-top:10px;
            padding-bottom: 25px;
            .inner_area{
                ul{
                    li{
                        padding-right: 54px;
                        padding-top: 15px;
                        i{
                            margin-top: 15px;
                        }
                    }
                }
            }
        }
        .information_area{
            &.health_test{
                padding-top: 0;
                padding-bottom: 25px;
            }
        }
        .health_test_section{ 
            margin-top: 25px;
            .accordion{ 
                .accordion-item{ 
                    margin-bottom: 0;
                    h2{ 
                        .accordion-button{
                            font-size: 23px;
                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 22px 0;
                        }
                    }
                }
            }
        }
        .pedigree_area{
            padding-top: 10px;
            .header{
                h6{
                    font-size: 23px;
                }
            }
            .content_area{
                padding-top: 25px;
                .table{
                    td{
                        white-space: nowrap;
                        padding-left: 10px;
                        padding-right: 10px;
                    }
                }
            }
        }
        .social_icon_area{
            margin-top: 30px;
            .inner_area{
                ul{
                    li{
                        a{
                            i{
                                font-size: 35px;
                            }
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        &.related_ads{
            padding-bottom: 80px;
            .releted_ads_area{ 
                .top_header{
                    h6{
                        font-size: 23px;
                        padding: 15px 0;
                    }
                }
                .heading{
                    padding-top: 30px;
                    padding-bottom: 40px;
                    h2{
                        font-size: 35px;
                    }
                }
                .highlights_wrap{ 
                    .list_divide_main{
                        .list_divide{
                            .item{
                                width: 33.3%;
                                .one_third{
                                    .detail{
                                        .price{
                                            .visite{
                                                a{
                                                    width: 50px;
                                                    height: 43px;
                                                    line-height: 48px;
                                                    i{
                                                        font-size: 22px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .detail_section{
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
        .detail_area{
            padding-bottom: 43px;
            .detail_slider{
                .detail_page_start{ 
                    .product_images{
                        .item{
                            .single_image{
                                height: 361px;
                            }
                            .botttom_image{
                                height: 60px;
                            }
                        }
                        #sync2{
                            .owl-item{
                                .item{
                                    padding: 4px;
                                }
                            }
                            .owl-controls{
                                .owl-buttons{
                                    div{
                                        margin-top: -18px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .content_area{
                .header_area{
                    .left{
                        a{
                            h6{
                                padding-top: 10px;
                            }
                        }
                    }
                }
                .inner_area{
                    padding-top: 12px;
                    h2{
                        font-size: 24px;
                    }
                    .price{
                        padding-top: 10px;
                        h2{
                            font-size: 24px;
                        }
                    }
                    p{
                        padding-top: 8px;
                    }
                    .icon{
                        padding-top: 8px;
                        i{
                            font-size: 32px;
                        }
                    }
                }
                .map_area{
                    .left{
                        padding-top: 18px;
                        padding-bottom: 18px;
                        padding-left: 15px;
                        width: 150px;
                    }
                    .right{
                        width: calc(100% - 150px);
                        .map{
                            height: 194px;
                        }
                    }
                }
                .button_area{
                    margin-top: 22px;
                    ul{
                        li{
                            margin-right: 15px;
                            
                            a{
                                &.btn-primary{
                                    width: 125px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                                &.btn-primary-7{
                                    width: 125px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .description_area{
            margin-top: 25px;
            .accordion{
                .accordion-item{
                    margin-bottom: 21px;
                    h2{
                        .accordion-button{
                            font-size: 23px;

                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 10px 0;
                            p{
                                padding-top: 10px;
                                font-size: 17px;
                            }
                        }
                    }
                }
            }
        }
        .champion_btn{
            padding-top: 15px;
            padding-bottom: 40px;
            a{
                .image{
                    left: 120px;
                    height: 28px;
                    width: 28px;
                }
                &.btn-primary-8{
                    font-size: 18px;
                }
            }
        }
        .information_area{
            padding-top: 25px;
            .right_side{
                .description_area{
                    .microchip_detail{ 
                        .table_row_area{
                            .table-responsive{
                                table{
                                    thead{
                                        tr{
                                            th{
                                                white-space: nowrap;
                                                padding-left: 20px;
                                                padding-right: 20px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            } 
        }
        .checked_list_area{
            padding-top:10px;
            padding-bottom: 25px;
            .inner_area{
                ul{
                    li{
                        padding-right: 21px;
                        padding-top: 15px;
                        i{
                            margin-top: 15px;
                        }
                    }
                }
            }
        }
        .information_area{
            &.health_test{
                padding-top: 0;
                padding-bottom: 25px;
            }
        }
        .health_test_section{ 
            margin-top: 25px;
            .accordion{ 
                .accordion-item{ 
                    margin-bottom: 0;
                    h2{ 
                        .accordion-button{
                            font-size: 23px;
                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 22px 0;
                        }
                    }
                }
            }
        }
        .pedigree_area{
            padding-top: 10px;
            .header{
                h6{
                    font-size: 23px;
                }
            }
            .content_area{
                padding-top: 25px;
                .table{
                    td{
                        white-space: nowrap;
                        padding-left: 10px;
                        padding-right: 10px;
                    }
                }
            }
        }
        .social_icon_area{
            margin-top: 30px;
            .inner_area{
                ul{
                    li{
                        a{
                            i{
                                font-size: 35px;
                            }
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        &.related_ads{
            padding-bottom: 80px;
            .releted_ads_area{ 
                .top_header{
                    h6{
                        font-size: 23px;
                        padding: 15px 0;
                    }
                }
                .heading{
                    padding-top: 30px;
                    padding-bottom: 40px;
                    h2{
                        font-size: 35px;
                    }
                }
                .highlights_wrap{ 
                    .list_divide_main{
                        .list_divide{
                            .item{
                                width: 50%;
                                .one_third{
                                    .detail{
                                        .price{
                                            .visite{
                                                a{
                                                    width: 50px;
                                                    height: 43px;
                                                    line-height: 48px;
                                                    i{
                                                        font-size: 22px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .detail_section{
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
        .detail_area{
            padding-bottom: 43px;
            .detail_slider{
                .detail_page_start{ 
                    .product_images{
                        .item{
                            .single_image{
                                height: 361px;
                            }
                            .botttom_image{
                                height: 65px;
                            }
                        }
                        #sync2{
                            .owl-item{
                                .item{
                                    padding: 4px;
                                }
                            }
                            .owl-controls{
                                .owl-buttons{
                                    div{
                                        margin-top: -18px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .content_area{
                .header_area{
                    .left{
                        a{
                            h6{
                                padding-top: 10px;
                            }
                        }
                    }
                }
                .inner_area{
                    padding-top: 12px;
                    h2{
                        font-size: 22px;
                    }
                    .price{
                        padding-top: 10px;
                        h2{
                            font-size: 22px;
                        }
                    }
                    p{
                        padding-top: 8px;
                    }
                    .icon{
                        padding-top: 8px;
                        i{
                            font-size: 32px;
                        }
                    }
                }
                .map_area{
                    .left{
                        padding-top: 18px;
                        padding-bottom: 18px;
                        padding-left: 15px;
                        width: 150px;
                    }
                    .right{
                        width: calc(100% - 150px);
                        .map{
                            height: 194px;
                        }
                    }
                }
                .button_area{
                    margin-top: 22px;
                    ul{
                        li{
                            margin-right: 20px;
                            
                            a{
                                &.btn-primary{
                                    width: 153px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                                &.btn-primary-7{
                                    width: 153px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .description_area{
            margin-top: 25px;
            .accordion{
                .accordion-item{
                    margin-bottom: 21px;
                    h2{
                        .accordion-button{
                            font-size: 21px;

                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 10px 0;
                            p{
                                padding-top: 10px;
                                font-size: 15px;
                            }
                        }
                    }
                }
            }
        }
        .champion_btn{
            padding-top: 15px;
            padding-bottom: 40px;
            a{
                .image{
                    left: 44px;
                    height: 25px;
                    width: 25px;
                }
                &.btn-primary-8{
                    font-size: 16px;
                }
            }
        }
        .information_area{
            padding-top: 25px;
            .left_side{
                .description_area{
                    .accordion{
                        .accordion-item{
                            .accordion-body{
                                .add_info{
                                    .left{
                                        p{
                                            font-size: 13px;
                                            padding-bottom: 5px;
                                            line-height: 17px;
                                            padding-bottom: 10px;
                                        }
                                    }
                                    .right{
                                        p{
                                            font-size: 13px;
                                            padding-bottom: 10px;
                                            line-height: 17px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .right_side{
                .description_area{
                    .microchip_detail{ 
                        .table_row_area{
                            .table-responsive{
                                table{
                                    thead{
                                        tr{
                                            th{
                                                white-space: nowrap;
                                                padding-left: 20px;
                                                padding-right: 20px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            } 
        }
        .checked_list_area{
            padding-top:8px;
            padding-bottom: 20px;
            .inner_area{
                ul{
                    li{
                        padding-right: 21px;
                        padding-top: 12px;
                        font-size: 12px;
                        i{
                            margin-top: 12px;
                            font-size: 12px;
                        }
                    }
                }
            }
        }
        .information_area{
            &.health_test{
                padding-top: 0;
                padding-bottom: 25px;
                .right_side{
                    .form-control{
                        margin-top: 15px;
                    }
                    .description_area{
                        .microchip_detail{
                            .table_row_area{
                                .table-responsive{
                                    table{
                                        thead{
                                            tr{
                                                th{
                                                    white-space: nowrap;
                                                    padding-left: 15px;
                                                    padding-right: 15px;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    
                }
            }
        }
        .health_test_section{ 
            margin-top: 25px;
            .accordion{ 
                .accordion-item{ 
                    margin-bottom: 0;
                    h2{ 
                        .accordion-button{
                            font-size: 21px;
                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 22px 0;
                        }
                    }
                }
            }
        }
        .pedigree_area{
            padding-top: 10px;
            .header{
                h6{
                    font-size: 21px;
                }
            }
            .content_area{
                padding-top: 25px;
                .table{
                    td{
                        white-space: nowrap;
                        padding-left: 10px;
                        padding-right: 10px;
                    }
                }
            }
        }
        .social_icon_area{
            margin-top: 30px;
            .inner_area{
                ul{
                    li{
                        font-size: 16px;
                        padding-right: 20px;
                        a{
                            i{
                                font-size: 23px;
                            }
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        &.related_ads{
            padding-bottom: 35px;
            padding-top: 35px;
            .releted_ads_area{ 
                .top_header{
                    margin: 0;
                    h6{
                        font-size: 16px;
                        padding: 16px 0;
                    }
                }
                .heading{
                    padding-top: 25px;
                    padding-bottom: 30px;
                    h2{
                        font-size: 27px;
                    }
                }
                .highlights_wrap{ 
                    .list_divide_main{
                        .list_divide{
                            .item{
                                width: 100%;
                                margin-bottom: 16px;
                                .one_third{
                                    .detail{
                                        .price{
                                            .visite{
                                                a{
                                                    width: 50px;
                                                    height: 43px;
                                                    line-height: 48px;
                                                    i{
                                                        font-size: 22px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
 }
/* Smaller phones */
@media (max-width: 360px) {
    .detail_section{
        padding-bottom: 40px;
        padding-left: 5px;
        padding-right: 5px;
        .detail_area{
            padding-bottom: 43px;
            .detail_slider{
                .detail_page_start{ 
                    .product_images{
                        .item{
                            .single_image{
                                height: 361px;
                            }
                            .botttom_image{
                                height: 65px;
                            }
                        }
                        #sync2{
                            .owl-item{
                                .item{
                                    padding: 3px;
                                }
                            }
                            .owl-controls{
                                .owl-buttons{
                                    div{
                                        margin-top: -18px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .content_area{
                .header_area{
                    .left{
                        a{
                            h6{
                                padding-top: 10px;
                            }
                        }
                    }
                }
                .inner_area{
                    padding-top: 12px;
                    h2{
                        font-size: 22px;
                    }
                    .price{
                        padding-top: 10px;
                        h2{
                            font-size: 22px;
                        }
                    }
                    p{
                        padding-top: 8px;
                    }
                    .icon{
                        padding-top: 8px;
                        i{
                            font-size: 32px;
                        }
                    }
                }
                .map_area{
                    .left{
                        padding-top: 18px;
                        padding-bottom: 18px;
                        padding-left: 15px;
                        width: 150px;
                    }
                    .right{
                        width: calc(100% - 150px);
                        .map{
                            height: 194px;
                        }
                    }
                }
                .button_area{
                    margin-top: 22px;
                    ul{
                        li{
                            margin-right: 15px;
                            
                            a{
                                &.btn-primary{
                                    width: 153px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                                &.btn-primary-7{
                                    width: 153px;
                                    height: 45px;
                                    line-height: 45px;
                                }
                            }
                        }
                    }
                }
            }
        }
        .description_area{
            margin-top: 25px;
            .accordion{
                .accordion-item{
                    margin-bottom: 21px;
                    h2{
                        .accordion-button{
                            font-size: 21px;

                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 10px 0;
                            p{
                                padding-top: 10px;
                                font-size: 15px;
                            }
                        }
                    }
                }
            }
        }
        .champion_btn{
            padding-top: 15px;
            padding-bottom: 40px;
            a{
                .image{
                    left: 40px;
                    height: 25px;
                    width: 25px;
                }
                &.btn-primary-8{
                    font-size: 16px;
                }
            }
        }
        .information_area{
            padding-top: 25px;
            .left_side{
                .description_area{
                    .accordion{
                        .accordion-item{
                            .accordion-body{
                                .add_info{
                                    .left{
                                        p{
                                            font-size: 13px;
                                            padding-bottom: 10px;
                                            line-height: 17px;
                                        }
                                    }
                                    .right{
                                        p{
                                            font-size: 13px;
                                            padding-bottom: 10px;
                                            line-height: 17px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .right_side{
                .description_area{
                    .microchip_detail{ 
                        .table_row_area{
                            .table-responsive{
                                table{
                                    thead{
                                        tr{
                                            th{
                                                white-space: nowrap;
                                                padding-left: 20px;
                                                padding-right: 20px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            } 
        }
        .checked_list_area{
            padding-top:8px;
            padding-bottom: 20px;
            .inner_area{
                ul{
                    li{
                        padding-right: 21px;
                        padding-top: 12px;
                        font-size: 12px;
                        i{
                            margin-top: 12px;
                            font-size: 12px;
                        }
                    }
                }
            }
        }
        .information_area{
            &.health_test{
                padding-top: 0;
                padding-bottom: 25px;
                .right_side{
                    .form-control{
                        margin-top: 15px;
                    }
                    .description_area{
                        .microchip_detail{
                            .table_row_area{
                                .table-responsive{
                                    table{
                                        thead{
                                            tr{
                                                th{
                                                    white-space: nowrap;
                                                    padding-left: 15px;
                                                    padding-right: 15px;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    
                }
            }
        }
        .health_test_section{ 
            margin-top: 25px;
            .accordion{ 
                .accordion-item{ 
                    margin-bottom: 0;
                    h2{ 
                        .accordion-button{
                            font-size: 21px;
                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                            padding: 22px 0;
                        }
                    }
                }
            }
        }
        .pedigree_area{
            padding-top: 10px;
            .header{
                h6{
                    font-size: 21px;
                }
            }
            .content_area{
                padding-top: 25px;
                .table{
                    td{
                        white-space: nowrap;
                        padding-left: 10px;
                        padding-right: 10px;
                    }
                }
            }
        }
        .social_icon_area{
            margin-top: 30px;
            .inner_area{
                ul{
                    li{
                        font-size: 16px;
                        padding-right: 20px;
                        a{
                            i{
                                font-size: 23px;
                            }
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        &.related_ads{
            padding-bottom: 35px;
            padding-top: 35px;
            .releted_ads_area{ 
                .top_header{
                    margin: 0;
                    h6{
                        font-size: 16px;
                        padding: 16px 0;
                    }
                }
                .heading{
                    padding-top: 25px;
                    padding-bottom: 30px;
                    h2{
                        font-size: 27px;
                    }
                }
                .highlights_wrap{ 
                    .list_divide_main{
                        .list_divide{
                            .item{
                                width: 100%;
                                margin-bottom: 16px;
                                .one_third{
                                    .detail{
                                        .price{
                                            .visite{
                                                a{
                                                    width: 50px;
                                                    height: 43px;
                                                    line-height: 48px;
                                                    i{
                                                        font-size: 22px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
/* Smaller phones */
@media (max-width: 320px) {
    
}